RubyGems Navigation menu

Dépendances inversées pour sql_attributes Latest version of the following gems require sql_attributes

Total de téléchargements 1 597

Pour cette version 1 597

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.5.0

Liens: